{
  "name": "中期發展",
  "description": "現在你已經掌握了電力和石油加工的基礎知識，擁有了大規模擴大工廠的技能和基礎設施。歡迎來到中期遊戲！$(br2)本指南的其餘頁面將只為你提供最重要的資訊，剩下的由你自己來弄清楚！",
  "icon": "modern_industrialization:digital_circuit",
  "sortnum": 3
}
